;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


[INFO]
LangName=French
Author=Lionel C
AuthorUrl=
AuthorEmail=
Date=February 2009

[MAIN]
HelpFile=Lfe.chm
actEncode=Coder / Décoder
actMinimizeToTray=Réduire dans la barre de notification
actExit=Quitter
actSaveBAT=Enregistrer fichier BAT...
mnuFile=Fichier
mnuFileList=Liste de fichiers
mnuView=Vue
mnuLang=Langue
mnuLame=LAME  
mnuHelp=Aide
actLoadPreset=LAME-Charger réglages...
actSavePreset=LAME-Enregistrer réglages...
FileNotExists=Le fichier "%s" n'existe pas!
; wav, pcm, aif, aiff, raw, mp3, mp2, mp1
OpenDialogFilter0=Tous types pris en charge (WAV, MP3, MP2, MP1, ...)|*.wav;*.pcm;*.aif;*.aiff;*.raw;*.mp3;*.mp2;*.mp1
OpenDialogFilter1=Fichiers WAV|*.wav
OpenDialogFilter2=Fichiers MP3|*.mp3
OpenDialogFL=Liste de fichiers (*.LST)|*.lst
SaveDialogFL=Liste de fichiers (*.LST)|*.lst
FLExt=lst
CloseAfterEncoding=Fermer l'application après codage/décodage
OpenWith=Ouvrir avec %s



Abort=Interrompre
AbortAfterCurrent=Interrompre après le fichier en cours
Encoding=Codage...
Decoding=Décodage...
OperationAborted=Opération interrompue par l'utilisateur!
Done=Terminé
AddingTag=Ajoute Tag  ID3v2...
Error=Erreur!
ElapsedTime=Durée :
Close=Fermer
btnYes=&Oui
btnNo=&Non
btnYesToAll=Oui pour tous
btnNoToAll=Non pour tous
OverwritePrompt=Le fichier "%s" existe déjà!\nVoulez-vous le remplacer?
lblFile=Fichier :
lblTotal=Total :

mnuShowHideErrors=Montrer / Cacher les erreurs
actShowHideProgressWindow=Montrer / Cacher la fenêtre d'avancement
Errors=Erreurs
ReturnedValue=Valeur renvoyée :
Module=Module
Function=Fonction
ErrLine=------------------------------------------------------
Clear=Supprimer
Terminate=Quitter le programme
SaveErrorLog=Enreg. Erreur





[INPUT_OUTPUT]
Caption=Fichiers Source / Destination
lblInputFiles=Fichiers source à traiter :
lvNo=No
lvType=Type
lvFile=Fichier
lvDir=Répertoire
gbOutDir=Répertoire de destination
rbOutIn=Répertoire de destination = répertoire du fichier source
rbUseBelow=Utiliser le répertoire de destination ci-desous :
btnBrowseOutDir=Parcourir...
SelectDirectory=Sélectionner répertoire
chDeleteInput=Supprimer les fichiers source après codage/décodage
chOverwrite=Remplacer les fichiers existants sans confirmation
chRemoveFromList=Retirer les fichiers source de la liste après codage/décodage
actAddFiles=Ajouter des fichiers à la liste...
actRemoveSelected=Retirer les fichiers sélectionnés de la liste
actSelectAll=Sélectionner tout
actInvertSelection=Inverser la sélection
actLoadFileList=Charger la liste de fichiers...
actSaveFileList=Enregister la liste de fichiers...
actSwitchToSimple=Basculer en Mode Simple
actSwitchToExpert=Basculer en Mode Expert
actShowHideToolbar=Montrer / Cacher barre d'outils


[LAME_SIMPLE]
Caption=LAME Paramètres
gbSimpleTarget=Objectif
rbSimpleBitrate=Débit
rbSimpleQuality=Qualité
gbSimpleAlgorithm=Codage qualité
cbSimpleAlgorithm0=Haute (long)
cbSimpleAlgorithm1=Standard
cbSimpleAlgorithm2=Basse (rapide)
gbSimpleBitrate=Débit
lblSimpleBitrate=Débit :
chSimpleCBR=Débit constant
gbSimpleQuality=Qualité
lblSimpleQuality=Qualité :
lblSimpleVBRAlgorithm=VBR algorithme :
cbSimpleVBRAlgorithm0=Auto
cbSimpleVBRAlgorithm1=Nouveau (+ rapide)
cbSimpleVBRAlgorithm2=Ancien (+ lent)
chSimpleMono=Mono


[LAME_EXPERT]
Caption=LAME Paramètres
lblCommandLine=ligne d'instructions :
rbCLEncoding=Codage paramètres
rbCLDecoding=Décodage paramètres

[LAME_EXPERT_BASIC]
Caption=Paramètres de base
rbFreeBitstream=Bitstream format libre :
rbLAMEPresets=LAME présélections :
rbLameCustom=Paramètres personnalisés :
lblFBBitrate=Débit :
lblPreset=Présélection :
cbPresets0=Moyen (~160 kbps)
cbPresets1=Standard (~192 kbps)
cbPresets2=Extreme (~224 kbps)
cbPresets3=Démentiel (320 kbps)
rbVBR=VBR - Débit Variable
rbABR=ABR - Débit Moyen 
rbCBR=CBR -  Débit Constant
chVBRQuality=VBR Qualité :
cbVBRQuality0=0 - la plus élevée
cbVBRQuality1=1
cbVBRQuality2=2 - recommendée.
cbVBRQuality3=3
cbVBRQuality4=4 - par défaut
cbVBRQuality5=5
cbVBRQuality6=6
cbVBRQuality7=7
cbVBRQuality8=8
cbVBRQuality9=9
chVBRMinMax=Utiliser Débit Min / Max
lblVBRMin=Débit Min :
lblVBRMax=Débit Max :
chEnforceMinBitrate=Respecter Débit minimum
lblABRBitrate=Débit :
lblCBRBitrate=Débit :
gbChannelMode=Mode
rbStereo=Stéréo
rbJointStereo=Stéréo jointe
rbForced=Stéréo jointe forcée
rbDualChannels=Dual channels
rbMono=Mono
rbChannelModeAuto=Auto
gbAlgorithmQuality=Codage Qualité
cbAlgorithmQuality0=0 - qualité la plus élevée
cbAlgorithmQuality1=1
cbAlgorithmQuality2=2 - recommendée
cbAlgorithmQuality3=3
cbAlgorithmQuality4=4
cbAlgorithmQuality5=5 - LAME par défaut
cbAlgorithmQuality6=6
cbAlgorithmQuality7=7 - rapide, qualité OK
cbAlgorithmQuality8=8
cbAlgorithmQuality9=9 - qualité faible
cbAlgorithmQuality10=Auto
gbVBRParams=VBR paramètres complémentaires
lblVBRTag=VBR Infos Tag :
lblVBRAlgorithm=VBR Algorithme :
cbVBRTag0=Par défaut
cbVBRTag1=Forcer écriture
cbVBRTag2=Ne pas écrire 
cbVBRAlgorithm0=Auto
cbVBRAlgorithm1=Nouveau (+ rapide)
cbVBRAlgorithm2=Ancien  (+  lent)



[LAME_EXPERT_ADVANCED]
Caption=Paramètres avancés
lblUserParams= LAME paramètres complémentaires :
chUseOnlyUserParams=Utiliser UNIQUEMENT les paramètres suivants:
; Bitstream
gbBitstream=Bitstream
chDisableBitR=Désactiver le bit reservoir
chISO=Appliquer ISO bitstream
chDeEmphasis=De-emphasis
cbDeEmphasis0=n = sans
cbDeEmphasis1=5 = 0/15 microsecondes
cbDeEmphasis2=c = citt j.17
; ReplayGain
gbReplayGain=ReplayGain
rbRGFast=Rapide (LAME Standard)
rbRGAccurate=Précis
rbRGDisable=Désactivé
rbRGAuto=Auto
; MP3 Header
gbMP3Header=MP3 Entête
chCRC=CRC protection
chCopyright=Copyright
chOriginal=Original
; Scaling
gbScaling=Scaling
chScale=Facteur entrée :
chScaleL=Facteur canal G :
chScaleR=Facteur canal D :
lblScaling1=n > 1: augmente le volume
lblScaling2=n = 1: sans effet
lblScaling3=n < 1: diminue le volume
; Raw PCM
gbRawPCM=Raw PCM
chRaw=la source est un raw PCM
lblInputFrequency=Fréq. d'échantillonnage entrée:
lblInputBitWidth=Résolution :
chDownmix=Convertir en mono
; Filters
gbFilters=Filtres
rbFiltersDefault=LAME Standard
rbFiltersDisable=Désactiver tous les filtres
rbFiltersCustom=Utiliser filtres perso :
chLFilter=Filtre passe-bas :
chLFilterWidth=Filtre p.b. bande :
chHFilter=Filtre passe-haut :
chHFilterWidth=Filtre p.h. bande :
chOutputFrequency=Fréq. d'échantillonnage sortie:
; LAME Priorité
gbLAMEPriority=LAME priorité
cbPriority0=0 - Faible
cbPriority1=1 - Basse
cbPriority2=2 - Normale
cbPriority3=3 - Haute
cbPriority4=4 - La plus Haute
cbPriority5=LAME standard
; Assembly optimizations
gbAssemblyOptimizations=Optimisations Matériel
chDisableMMX=Désactiver optimisations pour MMX
chDisable3DNow=Désactiver optimisations pour 3DNow
chDisableSSE=Désactiver optimisations pour SSE
; Other
gbOther=Autres options
chDisableWAVHeader=Désactiver écriture entête WAV
lblDisableWAVHeader=(si décodage en WAV)
chSwapBytes=Swap Bytes dans le fichier d'entrée (et
lblSwapBytes=fichier de sortie si décodage en WAV)
chSubstep=Noise Shaping
lblSubstep=Méthode :
; Experimental switches
gbExperimental=Paramètres Expérimentaux
chExpX=X (choix entre differentes mesures
lblExpX1=de bruit, n pour bloc long,
lblExpX2=m pour court. Si m est omis, m = n)
chExpY=Y (ignore bruit dans sfb21,comme CBR)
chExpZ=Z (pas d'effets)
; ATH
gbATH=ATH Absolute Threshold of Hearing (Seuil Absolu d'Audition)
chATHDisable=Désactiver ATH
chATHShort=ATH uniquem. sur blocs courts
chATHOnly=Uniquement ATH
chATHType=ATH type :
chATHLower=Diminuer ATH de :
chATHAAType=ATH type d'auto ajustement:
chATHAASensitivity=ATH sensibilié de l'auto aj. :
cbATHAAType0=0 - sans
cbATHAAType1=1
cbATHAAType2=2
cbATHAAType3=3
; PSY related
gbPSY=Psycho-acoustique
chPSYNoShort=Ne pas utiliser de blocs courts
chPSYUseShort=Utiliser blocs courts si nécessaire (LAME standard)
chPSYOnlyShort=Utiliser uniquement des blocs courts
;chTonality=Compute tonality up to
chDisableTemporal=Désactiver Effet masquage Temporel
chMSCriterion=M/S sélection
chMSTuning=M/S réglage
lblMSTuning=(efficace 0-3.5)
chInterChannel=Inter-bandes ratio masquage :
chNsBass=ns-graves :
chNsTreble=ns-aigus :
chNsAlto=ns-mediums:
chNsSfb21=ns-sfb21 :
chShortBlockThreshold=Bloc court Seuil
lblShortBlockThreshold=x pour canal G/D/M, y pour canal S



[ID3TAG]
Caption=Tag ID3v2
actEnterFileName=<- NF
lblArtist=Artiste :
lblAlbum=Album :
lblTitle=Titre :
lblSubtitle=Titre 2/Opus :
lblBand=Groupe/Orchestre:
lblComposer=Compositeur :
lblConductor=Chef d'Orchestre:
chAutoNumbering=Numérotation Auto 
lblTrackNo=Numéro Piste :
lblPartOfSet=Numéro CD :
lblGenre=Genre :
lblLCat=Catégorie :
lblYear=Année :
lblComment=Commentaire :
chAddID3Tag=Ajouter Tag ID3v2
chAddEncoderInfo=Ajouter infos Codeur


[OPTIONS]
Caption=Options
actSetAssoc=Ajouter "Ouvrir avec ..." au menu contextuel
actUnAssoc=Retirer "Ouvrir avec ..." du menu contextuel
chShortcut_Desktop=Créer un raccourci sur le Bureau
chShortcut_StartMenu=Créer un raccourci dans le menu Démarrer
gbSupportedFiles=Fichiers pris en charge
gbShortcuts=Raccourcis
actDeleteRegKeys=Effacer les clés crées dans la base de registre par le programme et Quitter
btnBrowseLameExe=Parcourir...

gbDefaultSettings=Paramètres par défaut 
actDefaultLAMESettings=LAME paramètres par défaut...
actDefaultLAMESettings_Query=Restaurer paramètres par défaut de LAME.\nEtes-vous sûr?
actDefaultAppSettings=Lame Front-End paramètres par défaut ...
actDefaultAppSettings_Query=Restaurer paramètres par défaut.\nEtes-vous sûr?


[ABOUT]
Caption=A Propos













